//
function GroupInitLanguage(){
	$('.desc_member').text(csMember);
}
function GroupAddEmail(id, type, name){
	var ul = document.getElementById('group_email_list');
	var liString = '';
	if (type === 'Group'){
		liString = '<li><span class="group_type_group" type="group" noteid='+id+'>'+name+'</span></li>';
	}else if (type === 'Email'){
		liString = '<li><span class="group_type_email" type="person" noteid='+id+'>'+name+'</span></li>';
	}
	ul.insertAdjacentHTML('beforeEnd', liString);
}
function GroupUpdateName(id, name){
	$('#group_name').attr('noteid', id);
	$('#group_name').text(name);
}
function GroupListEmpty(){
	var ul = document.getElementById('group_email_list');
	ul.innerHTML = '';
}

function GroupAddMemberToEdit(id, type, name){
	var obj = $('#group_list_container');
	var item = $('<li><div name="remove_group_member" class="minus_button group_minus_button"></div><div class="edit_input_lostfocus"><div class="edit_input_top edit_input_top_lostfocus"><div class="edit_input_top_left edit_input_top_left_lostfocus"></div><div class="edit_input_top_right edit_input_top_right_lostfocus"></div><div class="clear"></div></div><div class="edit_input_left edit_input_left_lostfocus"><div class="edit_input_right edit_input_right_lostfocus"><input readonly=true type="text" class="text_input" value="' + name + '" noteId="'+id+'" noteType="' + type + '"/></div></div><div class="edit_input_bottom edit_input_bottom_lostfocus"><div class="edit_input_bottom_left edit_input_bottom_left_lostfocus"></div><div class="edit_input_bottom_right edit_input_bottom_right_lostfocus"></div><div class="clear"></div></div></div><div class="clear"></div></li>');
	$(item).appendTo(obj);
}